Four Stars

Talend 5.0.3 / sql server compatibility

Hi all,

 

Do you know if the talend version 5.0.3 is compatible with sql server 2016. One of our customer want to upgrade his database without upgrading talend version. Do you know about some compatibility issues? I don't have any sql server 2016 environment to test it.

 

Thanks in advance for your help.

 

Best regards.

  • Data Integration
1 REPLY
Moderator

Re: Talend 5.0.3 / sql server compatibility

Hi,

Talend 5.0.3 is a very old version.

For talend 6.2, supported ms sql databases by Talend components :2000/2003/2005/2008/2012/2014

TalendHelpCenter: Supported systems, databases and business applications by Talend components for 6....

 For talend 6.3, supported ms sql databases by Talend components:2000/2003/2005/2008/2012/2014/2016

TalendHelpCenter: Supported systems, databases and business applications by Talend components for 6....

 

Best regards

Sabrina

 

 

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.